.mb-8 {
  margin-bottom: 4.5rem !important;
}
.mb-9 {
  margin-bottom: 5rem !important;
}
.mb-auto {
  margin-bottom: auto !important;
}
.py-8 {
  padding-bottom: 4.5rem !important;
  padding-top: 4.5rem !important;
}
.py-9 {
  padding-bottom: 5rem !important;
  padding-top: 5rem !important;
}
@media (min-width: 576px) {
  .mb-sm-8 {
    margin-bottom: 4.5rem !important;
  }
  .mb-sm-9 {
    margin-bottom: 5rem !important;
  }
  .mb-sm-auto {
    margin-bottom: auto !important;
  }
  .py-sm-8 {
    padding-bottom: 4.5rem !important;
    padding-top: 4.5rem !important;
  }
  .py-sm-9 {
    padding-bottom: 5rem !important;
    padding-top: 5rem !important;
  }
}
@media (min-width: 768px) {
  .mb-md-8 {
    margin-bottom: 4.5rem !important;
  }
  .mb-md-9 {
    margin-bottom: 5rem !important;
  }
  .mb-md-auto {
    margin-bottom: auto !important;
  }
  .py-md-8 {
    padding-bottom: 4.5rem !important;
    padding-top: 4.5rem !important;
  }
  .py-md-9 {
    padding-bottom: 5rem !important;
    padding-top: 5rem !important;
  }
}
@media (min-width: 992px) {
  .mb-lg-8 {
    margin-bottom: 4.5rem !important;
  }
  .mb-lg-9 {
    margin-bottom: 5rem !important;
  }
  .mb-lg-auto {
    margin-bottom: auto !important;
  }
  .py-lg-8 {
    padding-bottom: 4.5rem !important;
    padding-top: 4.5rem !important;
  }
  .py-lg-9 {
    padding-bottom: 5rem !important;
    padding-top: 5rem !important;
  }
}
@media (min-width: 1200px) {
  .mb-xl-8 {
    margin-bottom: 4.5rem !important;
  }
  .mb-xl-9 {
    margin-bottom: 5rem !important;
  }
  .mb-xl-auto {
    margin-bottom: auto !important;
  }
  .py-xl-8 {
    padding-bottom: 4.5rem !important;
    padding-top: 4.5rem !important;
  }
  .py-xl-9 {
    padding-bottom: 5rem !important;
    padding-top: 5rem !important;
  }
}
@media (min-width: 1400px) {
  .mb-xxl-8 {
    margin-bottom: 4.5rem !important;
  }
  .mb-xxl-9 {
    margin-bottom: 5rem !important;
  }
  .mb-xxl-auto {
    margin-bottom: auto !important;
  }
  .py-xxl-8 {
    padding-bottom: 4.5rem !important;
    padding-top: 4.5rem !important;
  }
  .py-xxl-9 {
    padding-bottom: 5rem !important;
    padding-top: 5rem !important;
  }
}
